@media (max-width: 420px) {
	#header .header_row {
		margin-top:0px;
		position:static;
		height: 75px;
		background: none !important;
	}
	.header-container {
		position: static;
	}

	header .row #header_logo {
		margin: auto;
		width: 35%;
	}

	.header_row.top-bar {
		position: static;
		padding: 10px;
	}
	.columns-container {
		padding-top: 5px;

	}
	#columns {
		margin-top: 0px !important;
		padding: 25px 10px;
		box-shadow: none;
		-webkit-box-shadow: none;
	}

	.header_row.top-bar form {
		display: none !important;
	}

	#editorial_block_center.editorial_block .rte p {
		padding: 0px;
		font-size: 16px;
		margin-bottom: 1em;
		margin:0;
	}

	#editorial_block_center.editorial_block .rte p br {
		display: none;
	}

	#index .tab-content {
		margin-top: 0px;
	}

	ul.product_list.grid > li .product-container .product-image-container {
		max-width: 300px;
	}

	.product_img_link.home-last h3 span {
		font-size: 45px;
	}
	.col-sm-6 .home-list {
		margin-bottom: 30x;
	}
	#index ul.product_list.tab-pane > li {
		max-height: 450px;
	}

	.product-image-container {
		margin-bottom: 40px;
	}

	.triptych > div {
		width: 100%;
		float: none;
	    text-align: left;
	    margin-left: 20px;
	}

	.newsletter-col.row {
		margin-left: 0px;
		margin-right: 0px;
	}

	.newsletter-link {
	    text-indent: -999px;
	    max-width: 40px;
	    float: left;
	}

	.newsletter-container {
	    margin-left: 47px;
	    margin-top: 11px;
	    height: 30px;
	    max-width: 185px;
	}

	.newsletter-container button {
		font-size: 20px;
	}

	.newsletter-container input {
		font-size: 13px;
		line-height: 26px;
	}

	.columned-cms {
		display: block;
        -webkit-columns: 1;
        -moz-columns: 1;
        columns: 1;
	}

	.header_row.top-bar .pull-right a {
	    max-width: 20px;
	    overflow: hidden;
	    height: 25px;
	    margin: 0 5px;
	    vertical-align: top;
	    background-size: 21px;
	    background-position: 50% 50%;
	}
	.top-bar .social img {
		max-width: none;
	}

	.container.nav, .container.nav.fixed {
		position: absolute;
	    top: -75px;
	    left: -320px;
	    width: 70% !important;
	    height: 100%;
	    z-index: 100;
	    -webkit-transition: left 0.5s ease; /* Safari */
    	transition: left 0.5s ease;
    	padding-right: 0px;
    	margin: auto !important;
	}

	.container.nav.open {
		left: 0px;
	}

	.container.nav .sf-menu {
		display: block;
	}

	.hamburger {
	    display: inline-block;
	    vertical-align: middle;
	    margin-right: 7px;
	}

	.hamburger > span {
		display: block;
		 width: 19px;
		 height: 3px;
		 margin: 4px 0;
		 background: #000;
		 z-index: 99;
	}

	.sf-menu > li {
		display: block;
		border-bottom: 1px solid #333;
	}

	.top-pagination-content ul.pagination li.active > span span, .bottom-pagination-content ul.pagination li.active > span span {
		background: #262626;
		color: #fff;
	}
	.top-pagination-content ul.pagination li.active > span, .bottom-pagination-content ul.pagination li.active > span {
		border-color: #262626;
	}

	.top-pagination-content ul.pagination li > a span, .top-pagination-content ul.pagination li > span span, .bottom-pagination-content ul.pagination li > a span, .bottom-pagination-content ul.pagination li > span span {
		padding: 6px 12px;
	}

	.button.exclusive-medium {
	    text-shadow: none;
	    color: #fff;
	    border-color: #262626;
	}

	.top-pagination-content div.pagination .showall .btn span, .bottom-pagination-content div.pagination .showall .btn span {
	    border-color: #262626;
	    background: #262626;
	    transition: none;
	    text-shadow: none;
	    padding: 5px 10px 2px 10px;
	}

	.top-pagination-content ul.pagination li.pagination_previous, .bottom-pagination-content ul.pagination li.pagination_previous,
	.top-pagination-content ul.pagination li.pagination_next, .bottom-pagination-content ul.pagination li.pagination_next {
		margin-top: 3px;
	}
}
